その他の製品

Norton Security for iOS system requirements

To run Norton Security for iOS, your device must meet the following minimum requirements:

  • Operating systems: iPhones or iPads running the current and previous two versions of Apple iOS

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v127668257
オペレーティングシステム: iOS
最終更新日: 2019/07/18